`lqr_carver_rigmask_clear`
Prev | Rigidity masks | Next

## Name

lqr_carver_rigmask_clear — clear an `LqrCarver` rigidity mask

## Synopsis

    #include <lqr.h>

`void lqr_carver_rigmask_clear(` | LqrCarver* carver`)`;

## Description

The function `lqr_carver_rigmask_clear` clears the rigidity mask from the `LqrCarver` object pointed to by `carver`

## See also

`lqr_carver_rigmask_add`(3)

Prev | Up | Next
`lqr_carver_rigmask_add` | Home | Progress reports